.wrapper-cm8002 .men,
.wrapper-cm8002 .slogan {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  font-size: 0;
  opacity: 1;
  transition: all 0.5s linear;
}
.wrapper-cm8002 .men {
  bottom: -12%;
  left: -4%;
}
.wrapper-cm8002 .men img {
  height: 100%;
}
.wrapper-cm8002 .slogan {
  top: 20%;
  left: 36%;
  right: 1%;
  bottom: auto;
}

.wrapper-cm8002 .black-men.out .men,
.wrapper-cm8002 .black-men.out .slogan {
  opacity: 0;
}
.wrapper-cm8002 .black-men.out .men {
  transform-origin: left bottom;
  transform: translate(-30%, -120%) scale(0.4);
  opacity: 0;
}
.wrapper-cm8002 .black-men.out .slogan {
  transform: translateX(100%);
}

@media (min-width: 568px) {
  .wrapper-cm8002 .men {
    left: 0;
  }
  .wrapper-cm8002 .slogan {
    top: auto;
    left: 50%;
    bottom: 5%;
  }
}

@media only screen and (max-height: 600px) and (min-width: 568px) {
  .wrapper-cm8002 .slogan {
    bottom: 40%;
  }
}

@media (min-width: 768px) {
  .wrapper-cm8002 .slogan {
    top: 20%;
    left: 45%;
    bottom: auto;
  }
}

@media (min-width: 992px) {
  .wrapper-cm8002 .slogan {
    top: 10%;
    left: 38%;
  }
}
